=== debian/control ===
Source: ros-lunar-flexbe-states
Section: misc
Priority: extra
Maintainer: Philipp Schillinger <schillin@kth.se>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-geometry-msgs, ros-lunar-rostest
Homepage: http://ros.org/wiki/flexbe_states
Standards-Version: 3.9.2

Package: ros-lunar-flexbe-states
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-flexbe-msgs, ros-lunar-flexbe-testing, ros-lunar-rosbag, ros-lunar-rospy, ros-lunar-smach-ros
Description: flexbe_states provides a collection of predefined states.
 Feel free to add new states.
